カテゴリ

OpenVZ / Virtuozzo

Send to Kindle

CentOS 6.3にインストールしたOpenVZの環境で yum update をかけた際に下記のようなエラーが発生した。

[warning] Error: ploop-lib conflicts with vzkernel
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest
[/warning]

どうやら ploop というライブラリと vzkernel がコンフリクトしている模様。
下記の対処を参考に、 yum shell から実行後、改めて yum update で解消。

参考)
事象 http://forum.openvz.org/index.php?&t=msg&th=11155
対処 http://openvz.org/pipermail/users/2012-September/004921.html

kaz. Suenaga / 末永 和史 にコメントする コメントをキャンセル

いただいたコメント
  1. [Blog:技術系メモ http://t.co/H4aiVGJW ] CentOS/OpenVZのハードウェアノードで yum update がエラーになる場合。